Рекомендация Debian по безопасности

DSA-4411-1 firefox-esr -- обновление безопасности

Дата сообщения:
20.03.2019
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-18506, CVE-2019-9788, CVE-2019-9790, CVE-2019-9791, CVE-2019-9792, CVE-2019-9793, CVE-2019-9795, CVE-2019-9796.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 60.6.0esr-1~deb9u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr